Subject: SouthAmerica chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Mon, 29 Feb 2016 15:46:59 +0530 (IST)

Hello sir, 

SouthAmerica chat! 

------------------------------------- 

Visitor 

15:32:06 
I am interested in Peru and Colombia over December of this year 
Me 

15:32:18 

Welcome to SouthAmerica.travel ! 
15:32:19 

Hello, how may I help? 
Visitor 

15:32:54 
I see that you don't have a package available and am wondering how much it would cost or how realistic my plans are 
15:33:15 
Machu picchu 
15:33:20 
Lima 
15:33:21 
Cusco 
Me 

15:33:34 

I will be glad to assist you in this. 
Visitor 

15:33:35 
Cartagena, Bogotá, Medellín 
Me 

15:33:42 

May I know your full name please ? 
Visitor 

15:33:56 
Miguel De Gracia 
15:34:17 
And I only have about a week and a half to two weeks to go 
Me 

15:35:09 

Thank you. 
15:35:31 

How many people are traveling with you? 
Visitor 

15:35:51 
As of now me and another person, may end up being just me though 
15:38:06 
Are u still with me? 
Me 

15:38:26 

Yes, i am here! 
15:38:54 

Can you please provide me your email address and contact number ? 
Visitor 

15:39:34 
[email-masked] 
15:38:29 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

15:39:44 
7605831308 
Me 

15:40:19 

Thank you so much. 
15:41:07 

I will forward your concern to our travel expert and they will contact you as soon as possible and will assist you further regarding to your concern. 
Visitor 

15:41:27 
I prefer email as contact method 
Me 

15:41:46 

Alright! 
Visitor 

15:41:52 
Thanks for your help Shirley, how soon will I hear from someone? 
Me 

15:42:14 

You are most welcome. 
15:42:31 

They will contact you as soon as possible within 24 hours. 
Visitor 

15:42:36 
You have been most helpful. 
Me 

15:42:42 

Is there anything else we can help you ? 
Visitor 

15:42:50 
No that is all 
15:43:01 
You have yourself a good night 
Me 

15:43:32 

Thank you and you too have a nice one! 
19 seconds ago 

Bye for now! 

-- 

Thanks and Regards 

Ravi Prakash Gupta